<? list($msec, $sec) = explode(chr(32), microtime()); if (isset($user))$ank['id']=$user['id']; if (isset($_GET['id']))$ank['id']=intval($_GET['id']);
$ank=mysql_fetch_array(mysql_query("SELECT * FROM `user` WHERE `id` = $ank[id] LIMIT 1")); if ((!isset($_SESSION['refer']) || $_SESSION['refer']==NULL)
&& isset($_SERVER['HTTP_REFERER']) && $_SERVER['HTTP_REFERER']!=NULL && !ereg('mail\.php',$_SERVER['HTTP_REFERER'])) $_SESSION['refer']=str_replace('&','&',ereg_replace('^http://[^/]*/','/', $_SERVER['HTTP_REFERER'])); echo "</div>\n"; echo "<div class='aut'>"; echo "</div>\n";
echo "<div style='background-color:#696968;border-top:1px solid #006600;border-bottom:1px solid #006600;padding:2px'>\n";
echo "<img src='/reklama.gif' alt='' class='icon'/><center>\n";

echo "<div class='rekl'>\n";


rekl(3);

echo "</center></div>\n"; echo "<div class='upban'>"; echo "<div style='font-size:small;background-color:#686868'>";echo "<a href=\"/index.php?\">Главная </a>|";if (user_access('adm_panel_show'))echo "<a href='/adm_panel/'> Админка</a><br />\n";echo "</div>\n";echo "<div class='WhiteLine'></div>";
echo "<div style='font-size:small;background-color:#696969 ;'>";echo "<a href=\"/info/on_help.php\"><font color='lime'>Помощь </font></a>|";echo "<a href=\"/info.php\"> Дом </a>|";echo "<a href=\"/foto/\"> Фото </a>|";echo "<a href=\"/obmen/\"> Обмен </a>|";echo "<a href=\"/forum/\"> Форум </a>|";echo "<a href=\"/chat/\"> Чат </a>|";echo "<a href=\"/comm/\"> Соо </a>|";echo "<a href=\"/diary/\"> Дн-ки</a>";echo "</div>\n";echo "</div>\n";
if($_SERVER['PHP_SELF']!=="/index.php")
{if($user){echo"<center><a href='/pages/cur_link.php?url=".$_SERVER['REQUEST_URI']."'>Cсылка на стр.</a></center>";}}
echo "<a href='http://dcms.su'>DCMS</a><br />\n";
exit;
?>
echo "<a href='/sovetik/'>Посоветуй наш Сайт</a>";

